Bug-Database: https://github.com/paultag/go-archive/issues
Bug-Submit: https://github.com/paultag/go-archive/issues/new
Repository: https://github.com/paultag/go-archive.git
Repository-Browse: https://github.com/paultag/go-archive
